

.scrolling-box {
    display: block;
    width: 328px;
    /* width: 100%; */
    height: 60vh;
    padding: 1em;
    overflow-y: scroll;
    text-align: center;
  }

  .scrolling-box1 {
    display: block;
    width: 328px;
    /* width: 100%; */
    height: 51vh;
    padding: 1em;
    overflow-y: scroll;
    text-align: center;
}
/* Customize website's scrollbar like Mac OS
Not supports in Firefox and IE */

/* total width */
.scrolling-box::-webkit-scrollbar {
    background-color:#fff;
    width:16px
}

/* background of the scrollbar except button or resizer */
.scrolling-box::-webkit-scrollbar-track {
    background-color:#fff
}
.scrolling-box::-webkit-scrollbar-track:hover {
    background-color:#f4f4f4
}

/* scrollbar itself */


/* set button(top and bottom of the scrollbar) */
.scrolling-box::-webkit-scrollbar-button {display:none}

.scrolling-box::-webkit-scrollbar {
    background-color:#fff;
    width:16px
}




/* background of the scrollbar except button or resizer */
.scrolling-box1::-webkit-scrollbar-track {
    background-color:#fff
}
.scrolling-box1::-webkit-scrollbar-track:hover {
    background-color:#f4f4f4
}

/* scrollbar itself */


/* set button(top and bottom of the scrollbar) */
.scrolling-box1::-webkit-scrollbar-button {display:none}
.scrolling-box1::-webkit-scrollbar {
    background-color: rgb(255, 255, 255);
    width: 16px;
}

@media(max-width:426px){
    .scrolling-box1 {
        display: block;
        width: 271px;
        /* width: 100%; */
        height: 51vh;
        padding: 1em;
        overflow-y: scroll;
        text-align: center;
    }
    .scrolling-box{
        display: block;
        width: 271px;
        /* width: 100%; */
        height: 51vh;
        padding: 1em;
        overflow-y: scroll;
        text-align: center;
    }
}